/* ************************************

 formページ用css
 レスポンシブ対応

************************************
 common.cssを読み込まないかわりにこのcssを読み込ませる
 簡略版header,footer,フォームページのコンテンツに必要なcssだけを記載

 対象ページ
 /download/form/
 /download/form/数字/
 /download-ism/

/* ************************************

 基本設定　common.cssのコピー

************************************ */
/* --------- font設定  -----------
どのブラウザも16px相当に統一
-------------------------------*/
@import url(https://fonts.googleapis.com/earlyaccess/notosansjp.css);
body {
    font-family: 'Noto Sans JP',sans-serif !important;
    font-size: 16px;
    line-height:1.7;/*20251016に200%から変更*/
    /*color:#231815;*/
    color:#2f2623;
    letter-spacing:0.05em;
    background:#ffffff;
    -webkit-text-size-adjust: none;
}

/*================================================
base layout
================================================*/
*, *::before, *::after {
  box-sizing: border-box;
}
html {
    width: 100%;
    height: 100%;
}
body {
    width: 100%;
}
#wrap {
    min-height: 100%;
    height: auto;
    width: 100%;
    overflow:auto;
}

/* header ad_head-res.html用なのでad_head.htmlのcssとは異なる*/
header {
    position: fixed;
    top: 0;
    z-index: 1000;
    width: 100%;
    background: #ffffff;
    box-shadow: 0 1px 2px rgb(155 155 155 / 50%);
}
.inner {
    width: 100%;
    max-width: 1140px;
    margin: 0 auto;
}
header .inner{
    height: 100px;
    display: flex;
	justify-content: flex-start;
	align-items: center;
}
header .header_logo {
	width: 85px;
}
header .header_logo a img{
	display: block;
	width: 100%;
	height: auto;
}
header .header_logo a img.sp{
	display:none;
}
header .header_logo a:hover {
	opacity: 0.8;
	filter: alpha(opacity=80); /* ie lt 8 */
	-ms-filter: "alpha(opacity=80)"; /* ie 8 */
	-moz-opacity: 0.8; /* FF lt 1.5, Netscape */
	-khtml-opacity: 0.8; /* Safari 1.x */
}
/*h1*/
#header-img {
    background-color: #efefef;
    width: 100%;
    margin:100px 0 0 0;
    margin-bottom: 1px;/* box-shadowの影を出すため */
    padding: 44px 0;
    box-shadow: 0 0 1px 1px rgb(109 109 109 / 32%);
  }
#header-img h1 {
    font-size: 36px;
    line-height: 36px;
    font-weight: normal;
    color: #231815;
}
/*ぱんくず*/
ul.breadcrumb-head {
    margin: 20px auto 30px auto;/* h1コード修正 */
    width:100%;
    display:flex;
    justify-content: flex-start;
    flex-wrap: wrap;
    align-items: center;
}
#icon-home {
    background: url(https://ismcloudone.com/img/common/icon-home.png) left center no-repeat;
    padding-left: 25px;
}
ul.breadcrumb-head li {
    margin : 0 0.5em 0 0;/*スマホはみださないための修正*/
    font-size: .9em;
    line-height: 1.2em;
}
ul.breadcrumb-head li a {
    text-decoration: underline;
    color: #231815;
}
ul.breadcrumb-head li i:after {
    margin-left: 1em;
    content: '>';
}
/* コンテンツ */
.content-block{
    margin-top:60px;
}
.form-block{
    display:flex;
    justify-content: space-between;
    align-items:flex-start;
    flex-wrap:wrap;
    gap:0 6%;
}
.form-block > div:nth-of-type(1){
    width:54%;
}
.form-block > div:nth-of-type(2){
    width:40%;
}

/* 4点セット資料ダウンロード */
.target_user{
    max-width:520px;
    margin:0 auto 30px;
}
.target_user ul li{
    list-style:disc;
    margin-left:20px;
    font-size:15px;
    line-height:2em;
}
.target_user_ttl {
    margin-bottom: 1em;
}
.target_user p{
    font-size:16px;
    font-weight:bold;
    border-bottom: solid 1px #555;
    padding-bottom: 5px;
    margin:0;
}

/* footer */
footer {
	width: 100%;
	padding:30px 0;
}
#copyright{
	padding:20px 0 0 0;
}
#copyright .inner{
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	align-items: flex-end;
}
#copyright .inner dl {
	display: flex;
	justify-content: flex-start;
	flex-wrap: nowrap;
	align-items:flex-end;
}
#copyright .inner dl dt a:hover {
	text-decoration: none;
	opacity: 0.8;
	filter: alpha(opacity=80); /* ie lt 8 */
	-ms-filter: "alpha(opacity=80)"; /* ie 8 */
	-moz-opacity: 0.8; /* FF lt 1.5, Netscape */
	-khtml-opacity: 0.8; /* Safari 1.x */
}
#copyright .inner dl dd {
	margin-left:1em;
}
#copyright .inner dl dd a {
	background: url(/img/common/arrow-ble12.png) right bottom 2px no-repeat;
    padding-right: 14px;
    text-decoration: underline;
    color: #003f8b;
    font-size: .8em;
    line-height: 1em;
}
#copyright .inner dl dd a:hover {
	text-decoration: none;
}
#copyright .inner address {
	font-size:.8em;
	line-height:1em;
	padding: 10px 0;
}
@media screen and (max-width:1190px) {
    body { font-size: 15px; }
	.inner { padding: 0 25px; }
	header .header_logo { width: 70px; }
	#header-img { padding: 30px 0; }
  　#header-img h1 { font-size: 32px; }
}
@media screen and (max-width: 767px) {
    body { font-size: 14px; }
    .inner { padding: 0 15px; }
	header .inner { height:60px; }
	header .header_logo { width: auto; }
	header .header_logo a img.pc{ display:none; }
	header .header_logo a img.sp{
	    display: block;
        width: auto;
        height: 30px;
        }
	  #header-img {
        margin:60px 0 20px;
        padding: 30px 0;
    }
    #header-img h1 {
        font-size: 20px;
        line-height: 1.5;
    }
    .content-block{ margin-top:30px; }
    .form-block{ display:block; }
    .form-block > div:nth-of-type(1){ width:100%; }
    .form-block > div:nth-of-type(2){ width:100%; margin-top:40px;}
    .spnone{ display:none; }
}